@font-face {
  font-family: "Quant Text Light";
  src: url(../fonts/quanttextlight/quanttextlight.woff); }

*, *:before, *:after {
  box-sizing: border-box; }

.bd-body {
  background: url(../img/baltic-region.jpg) no-repeat center top;
  background-size: cover;
  border-top: 10px solid #110f10;
  margin: auto; }

.inf-container {
  display: block;
  width: 1180px;
  height: auto;
  background-color: rgba(22, 34, 48, 0.8);
  margin: 55px auto 45px auto;
  font-family: "Quant Text Light", serif; }

.border-inf-container {
  display: block;
  width: 1180px;
  height: auto;
  border: 4px solid rgba(255, 255, 255, 0.6);
  margin: 40px -40px 40px 40px;
  font-family: "Quant Text Light", serif;
  color: #ffffff;
  z-index: 1; }

.baltregion1 {
  display: block;
  background: linear-gradient(to right, rgba(22, 34, 48, 0.1) 1%, #162330 100%); }

.baltregion {
  display: block;
  font-size: 58px;
  color: #ffffff;
  text-align: right;
  padding: 40px 40px 30px 0; }

.information-caption {
  display: block;
  padding: 40px 0 20px 25px;
  font-size: 34px; }

.pos_map {
  display: block;
  float: right;
  clear: right;
  margin: 20px 80px 60px 50px; }

.message-block1 {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  display: block;
  font-size: 16px;
  text-align: left;
  margin: 20px 0 0 30px;
  max-width: 440px; }

.message-block2 {
  display: block;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  text-align: left;
  margin: 40px 0 0 30px;
  max-width: 440px; }

.message-block3 {
  display: block;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  text-align: left;
  margin: 40px 75px 40px 30px;
  width: auto; }

*, *:before, *:after {
  box-sizing: border-box; }

.bd404 {
  background-color: #231f20;
  margin: auto;
  border-top: 10px solid #110f10; }

.main-block {
  display: block;
  border: 3px solid #393637;
  width: 1100px;
  height: auto;
  margin: 240px auto; }

.number404 {
  display: inline-block;
  font-family: "Quant Text Light", serif;
  font-size: 290px;
  font-weight: 400;
  color: #a3a18a;
  line-height: 110%;
  margin: 0 0 0 40px;
  position: relative; }

.number404:after {
  content: "";
  background-color: #a3a18a;
  width: auto;
  height: 20px;
  position: absolute;
  left: 0.04em;
  right: 0.03em;
  bottom: 0; }

.hr-number404 {
  display: inline-block;
  border: 1px solid #a3a18a;
  height: 20px;
  margin: 5px -5px 0 11px;
  background-color: #a3a18a; }

.error-msg {
  display: block; }

.error-msg1 {
  display: block;
  font-family: "Quant Text Light", serif;
  font-size: 34px;
  color: #a3a18a;
  margin: 60px 0 10px 120px;
  line-height: 150%; }

.link-error-msg2 {
  color: #a3a18a; }

.logotype_404page {
  display: block;
  margin: 110px 0 25px 25px;
  width: 150px;
  height: 50px; }

*, *:before, *:after {
  box-sizing: border-box; }

.menu-container {
  display: block;
  margin: 45px auto auto auto;
  width: 1180px; }

.logotype {
  display: inline-block;
  margin: 0;
  height: 75px;
  width: 215px; }

.upper-menu {
  display: inline-block;
  float: right;
  margin: 0;
  font-family: "Quant Text Light", serif;
  text-align: right; }

.upper-menu ul {
  margin-top: 45px;
  margin-bottom: 0;
  padding: 0; }

.upper-menu li {
  display: inline-block;
  padding-left: 60px;
  text-shadow: 0 2px black; }

.upper-menu a {
  display: block;
  text-decoration: none;
  font-size: 24px;
  color: #ffffff; }

.upper-menu a:hover {
  border-bottom: 1px solid #ffffff; }

.change-lng {
  margin-top: 26px;
  font-family: "Quant Text Light", serif;
  font-size: 14px; }

.change-lng ul {
  display: block;
  padding: 0;
  margin: 0; }

.change-lng li {
  display: inline-block; }

.change-lng a {
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
  padding: 5px;
  float: left;
  margin-right: 8px; }

.border-lang {
  border: 1px solid rgba(255, 255, 255, 0.4); }

*, *:before, *:after {
  box-sizing: border-box; }

.footer {
  display: block;
  margin: auto;
  width: 1180px; }

.footer ul {
  display: block;
  padding: 0;
  margin: 0;
  font-size: 16px;
  font-family: "Quant Text Light", serif; }

.footer li {
  display: inline-block; }

.footer a {
  display: block;
  text-decoration: none;
  padding: 0;
  float: left;
  margin-right: 20px;
  color: #a3a189; }

.mailto {
  color: #0e96bb; }

.lab9pro {
  float: right;
  line-height: 0.8em;
  margin-right: -20px; }
